Bug 114291 - ccm load --data --schema runs check list items twice.
ccm load --data --schema runs check list items twice.
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 06:19 EST by Daniel Berrange
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:45:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-01-26 06:19:34 EST
Description of problem:
dan@camden$ ccm load --data --schema --parameter-file
aplaws-devel.properties  `cat aplaws/util/aplaws-full.txt `
CHECK: JAAS is available
WARNING: Multiple implementations of the same API found

The CCM runtime classpath contains two or more implementations of the
same API.  Only one, from the first location listed below, will be
used.

    /opt/IBMJava2-131/jre/lib/ext/jaas.jar
    /usr/share/ccm-tools/lib/security/jaas.jar
CHECK: JCE is available
WARNING: Multiple implementations of the same API found

The CCM runtime classpath contains two or more implementations of the
same API.  Only one, from the first location listed below, will be
used.

    /opt/IBMJava2-131/jre/lib/ext/jce-jdk13-115.jar
    /opt/IBMJava2-131/jre/lib/ext/jce.jar
    /usr/share/ccm-tools/lib/security/jce.jar
    /var/ccm-devel/dev/dan/aplaws-rickshaw/auth/lib/jce-jdk13-115.jar
CHECK: The database type is recognized
CHECK: The ccm-core package is configured.
CHECK: The JDBC URL parameter is set.
CHECK: The database is accepting connections
CHECK: JAAS is available
WARNING: Multiple implementations of the same API found

The CCM runtime classpath contains two or more implementations of the
same API.  Only one, from the first location listed below, will be
used.

    /opt/IBMJava2-131/jre/lib/ext/jaas.jar
    /usr/share/ccm-tools/lib/security/jaas.jar
CHECK: JCE is available
WARNING: Multiple implementations of the same API found

The CCM runtime classpath contains two or more implementations of the
same API.  Only one, from the first location listed below, will be
used.

    /opt/IBMJava2-131/jre/lib/ext/jce-jdk13-115.jar
    /opt/IBMJava2-131/jre/lib/ext/jce.jar
    /usr/share/ccm-tools/lib/security/jce.jar
    /var/ccm-devel/dev/dan/aplaws-rickshaw/auth/lib/jce-jdk13-115.jar
CHECK: The database type is recognized
CHECK: The ccm-core package is configured.
CHECK: The JDBC URL parameter is set.
CHECK: The database is accepting connections
packaging.Loader - Loading schema for ccm-core


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gregorovic 2004-01-26 13:16:12 EST
@39756
Comment 2 David Lawrence 2006-07-17 23:02:06 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.
Comment 3 Daniel Berrange 2006-09-02 13:45:16 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.